/*
 * Original Web Development by Jon Velas
 * CSS Structure written by Jon Velas
 * Copyright Jon Velas Communication Marketing
 * 
 */

@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

body {
	padding: 0px;
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(background-turquoise-degrad-10x1500px.jpg);
	background-color: #FFFFFF;
}

#container {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-color: #695C54;
	height: 100%;
}


#langagesBar {
	text-align: right;
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #0399AA;
}
#langagesBar a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bolder;
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
}
#langagesBar a:hover {
	color: #695C54;
}

#header {
	width: 900px;
	padding-top: 0px;
	height: 225px;
	background-image: url(quimayra-maria-castro-avocate-abogada-ville-de-samana-las-terrenas-republique-dominicaine-FR-900px.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header h1 {
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
	font-size: 21px;
	font-weight: bolder;
	color: #695C54;
	text-align: center;
	line-height: 23px;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
	text-indent: -9999px;
}
#header h2 {
	font-family: "Trebuchet MS", Trebuchet, "Lucida sans Unicode", "Lucida Console", sans-serif;
	font-size: 24px;
	color: #009797;
	text-align: center;
	font-weight: bolder;
	letter-spacing: -1px;
	padding-top: 15px;
}
#Animation {
	height: 375px;
	width: 900px;
	background-color: #695C54;
}

#mainContent {
	background-color: #695C54;
	float: left;
	height: 650px;
	width: 635px;
	padding-left: 30px;
	padding-top: 30px;
	padding-right: 30px;
}
#mainContent img {
	background-color: #B8E4F1;
	padding: 7px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	margin-right: 10px;
}

#mainContent  p  {
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
	font-size: 19px;
	color: #FFFFFF;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	padding-bottom: 15px;
}

#mainContent h1 {
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
	font-size: 28px;
	letter-spacing: -1px;
	color: #B8E4EF;
	line-height: 30px;
	font-weight: 800;
	padding-bottom: 15px;
}
#mainContent h2 {
	font-family: "Trebuchet MS", Trebuchet, "Segoe UI";
	font-size: 16px;
	color: #990000;
	text-align: center;
}

#rightSideBar {
	background-color: #695C54;
	float: right;
	width: 175px;
	height: auto;
	margin-top: 0px;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 20px;
	padding-bottom: 80px;
}

#rightSideBar img {
	margin-top: 3px;
	margin-bottom: 3px;
	border: 1px solid #CCCCCC;
}

#rightSideBar  p  {
	font-family: Muli, "Century Gothic", "Trebuchet MS", sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #666666;
}
#rightSideBar h1 {
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
	font-size: 23px;
	line-height: 24px;
	font-weight: bolder;
	color: #EAB67C;
	letter-spacing: -1px;
	padding-bottom: 15px;
}

#rightSideBar h2 {
	font-family: Merriweather, Georgia, serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: bolder;
	color: #FFFFFF;
	letter-spacing: -1px;
	padding-bottom: 20px;
	background-image: url(quimayra-ornament.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
	font-style: italic;
}





#footer {
	width: 860px;
	background-color: #695C54;
	float: left;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #E8B47A;
	border-right-color: #E8B47A;
	border-bottom-color: #E8B47A;
	border-left-color: #E8B47A;
}
#footer h1 {
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
	font-size: 20px;
	color: #B8E4EF;
	line-height: 22px;
	font-weight: 800;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer h2 {
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	padding-bottom: 3px;
	line-height: 22px;
}
#footer h2 a {
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #B8E4F1;
	text-align: center;
	padding-bottom: 7px;
	line-height: 22px;
	text-decoration: none;
}
#footer h2 a:hover {
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #E8B47A;
	text-align: center;
	padding-bottom: 7px;
	line-height: 22px;
}



#samanaMapLink {
	background-color: #695C54;
	height: 50px;
	width: 900px;
	text-align: center;
	padding-top: 25px;
	float: none;
	clear: both;
	padding-bottom: 15px;
}
#samanaMapLink a {
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
#samanaMapLink a:hover {
	color: #B8E4F1;
	text-decoration: none;
}
#samanaMapLink img {
	padding-right: 5px;
	padding-bottom: 3px;
}
#goSamanaWebsiteLink {
	height: 60px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	text-align: center;
	padding-top: 20px;
}
#goSamanaWebsiteLink a {
	font-family: "Trebuchet MS", Trebuchet, "Segoe UI";
	font-size: 16px;
	font-weight: bold;
	color: #FF8A15;
	text-decoration: none;
}
#goSamanaWebsiteLink a:hover {
	color: #269B9B;
}

.verticalYellowBar {
	font-weight: normal;
	color: #400040;
}
.borderPhoto {
	padding: 5px;
	border: 1px solid #06889E;
	background-color: #FFFFFF;
	margin-top: 20px;
}

.center {
	text-align: center;
}
.orange-color {
	color: #FF690A;
	font-family: "Arial Black", Arial, sans-serif;
	font-weight: bolder;
}
.blue-blod {
	font-family: "Trebuchet MS", Trebuchet, Verdana, sans-serif;
	font-weight: bolder;
	color: #0047B9;
}


.bold {
	font-weight: bolder;
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
	font-size: 17px;
	color: #FFFFFF;
}
.boldHighlight {
	font-family: "Trebuchet MS", Trebuchet, "Segoe UI";
	font-size: 16px;
	font-weight: bolder;
	color: #CC0000;
}
.vertical-line {
	color: #E7B57A;
	font-family: "Merriweather Sans", "Segoe UI", Sans-serif;
	font-weight: bolder;
}
